Subject: bug#38136: [PATCH] Make gnus-group-get-new-news a non blocking thread

From: [email-masked]
Date: Wed, 12 May 2021 12:30:43 -0400

My enthusiasm has waned.  It's sort of clear from the static on gnus.general
that gnusers are a dying, none-too-bright breed whose mild interest in
non-blocking fetch couldn't possibly justify the testing that a 3,300 line
change would require.

Closing this out, although I can never tell with debbugs whether my "control
messages" take.